@charset "UTF-8";
/* CSS Document */

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.27;
	background-color: #000;
}
p {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.27;
	text-align: left;
}
a:link {
	font-weight: normal;
	color: #F68220;
	text-decoration: none;
	padding-bottom: 0.1em;
}
a:hover {
	color: #F60;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
	font-weight: lighter;
	padding-bottom: 0.1em;
}
a:active {
	font-weight: normal;
	color: #F68220;
	text-decoration: none;
	padding-bottom: 0.1em;
}
a:visited {
	font-weight: normal;
	color: #F68220;
	text-decoration: none;
	padding-bottom: 0.1em;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #fff;
	text-align: left;
	line-height: 1.2;
}
.leaderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-align: left;
	color: #fff;
	line-height: 1.33;
}
.footerMenu {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: center;
	color: #fff;
	line-height: 1.2;
}
.footerText {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align: center;
	color: #939597;
	line-height: 1.2;
}	

/* -------------------main navigation menu -----------------------*/
#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px; 
	/* Since we aren't floating li in this example we don't have to set a height on the div */
}
#navigation ul {
	text-align: center; /* We are using text-align: center on ul to horisontally align our menu */
	margin: 5px 0 5px 0; /* Some margin to space above and below the menu */
	padding: 0;
}
#navigation li {
	display: inline; /* The menu is horizontally aligned using display: inline */
}
#navigation li a {
	text-decoration: none;
	color: #fff;
	line-height: 1.2em;
	margin-right: 0.1em;
	margin-left: 0.1em;
	padding: .30em .30em;  /* Display: block won't work in this example, instead we are using padding to make the hole tab a clickable link */
	background-color: #252525;
}
#navigation li a:hover {
	background-color: #f68220;
}
#navigation li a span {
	padding: 7px 10px 6px 0;
	background-color: #252525;
	 /* Rollover effect */
}
#navigation li a:hover span {
	background-color: #252525;
}
/* ------------------- Footer navigation menu -----------------------*/
#FootNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	border-bottom: 1px; 
	/* Since we aren't floating li in this example we don't have to set a height on the div */
}
#FootNav ul {
	text-align: center; /* We are using text-align: center on ul to horisontally align our menu */
	margin: 5px 0 5px 0; /* Some margin to space above and below the menu */
	padding: 0;
}
#FootNav li {
	display: inline; /* The menu is horizontally aligned using display: inline */
}
#FootNav li a {
	text-decoration: none;
	color: #fff;
	line-height: 1.2em;
	margin-right: 0.1em;
	margin-left: 0.1em;
	padding: .30em .30em;  /* Display: block won't work in this example, instead we are using padding to make the hole tab a clickable link */
	background-color: #252525;
}
#FootNav li a:hover {
	color: #f68220;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #f68220;
}
#FootNav li a span {
	padding: 7px 10px 6px 0;
	background-color: #252525;
	 /* Rollover effect */
}
#FootNav li a:hover span {
	background-color: #252525;
}


/* Clear Floats ************************ */
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#MainTable {
	background-color: #252525;
	background-image: url(images/HnHLogoBG.gif);
	background-repeat: no-repeat;
}
/** 
* Form components: Generated by www.formstylegenerator.com 
**/

/** You can use this style for your INPUT, TEXTAREA, SELECT elements **/
.myinputstyle {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(images/bg335493152.png) repeat-x #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #000;
	width: 255px;
	margin-left: 65px;
	margin-bottom: 6px;
}
.contactInputStyle {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(images/bg335493152.png) repeat-x #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #000;
	width: 300px;
}

/** You can use this style for your LABEL elements **/
.mylabelstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #82983e;
}

/** 
*  You can use this style for your INPUT, TEXTAREA, SELECT elements 
*  for onmousehover event
**/
.myinputstyle:hover {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(none) no-repeat #FFFFFF;
	color: #454743;
}

/** 
* You can use this style for your INPUT, TEXTAREA, SELECT elements 
* for onmousefocus event
**/
.myinputstyle:focus {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(none) no-repeat #FFFFFF;
	color: #252422;
}
.FormLabels {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #fff;
	text-align: left;
	margin-left: 65px;
}
.searchButton {
	margin: 10px;
}
.textTableMargin {
	margin-left: 30px;
}

